[pypy-dev] works in python2.4, fails in pypy

Ondrej Certik ondrej at certik.cz
Mon Aug 25 11:45:26 CEST 2008


On Mon, Aug 25, 2008 at 11:19 AM, Maciej Fijalkowski <fijall at gmail.com> wrote:
> Ok, I can reproduce it with newer version of sympy. Not sure what's wrong yet.

Exactly. That's what I wanted to ask you what's wrong. :)

I think we are using some stupid hacks, but if you could enlighten me
how to fix sympy so that it works on pypy, it'd be awesome.

Ondrej



More information about the Pypy-dev mailing list